[
    {
        "Name": "BP_FishBoardController",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_FishBoardController.BP_FishBoardController_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]